Subject: Update U-boot to 2023.07.02, arm-trusted-firmware to 2.9
From: Vagrant Cascadian <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jul 2023 23:01:02 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2023-07-19, Maxim Cournoyer wrote:
> [email-masked] writes:
>> From: Vagrant Cascadian <[email-masked]>
>>
>> I *think* I have resolved all mentioned issues so far.
>>
>> This series keeps arm-trusted-firmware-imx8mq at 2.8, as it no longer builds.
>>
>> It turns out using the #:config to disable CONFIG_SPL_FIT_SIGNATURE is working
>> after all, so only used that one.
>
> Great!
>
> I haven't been able to apply this series locally, but I've had a glimpse
> and it LGTM.  Feel free to push it!

Thanks for the review!

Pushed as:

cf1216d8763adf3c5e9d79d7abd2c5ecc8861d60 gnu: patman: Add python-u-boot-pylib to inputs.
ffbcc113df02293e1676310dbf3bfb23df8cae10 gnu: Add python-u-boot-pylib.
ed5dc3a25d858a394bb7db937a51d866c3cdc6ed gnu: u-boot: Add crust firmware to pinebook, pine64_plus and pine64-lts.
b0d47d9e18e52ff7935aebe6ab37e702f58101be gnu: u-boot: Update to 2023.07.02.
d6a53849935f8584e1df57faa79c18c23fbb2aa1 gnu: arm-trusted-firmware: Update to 2.9.

live well,
  vagrant